.weatherDataContainer {
  background-color: rgba(200, 200, 200, 0.5);
  width: 100%;
  height: 100px;
  line-height: 100px;
  border-radius: 5px;
  padding: 5px;
  box-sizing: border-box;
}

.weatherExtraInfoContainer {
  width: 40%;
  display: inline-block;
  line-height: 28px;
  text-align: left;
}

.weatherTemperatureContainer {
  width: 60%;
  display: inline-block;
}

.temperature {
  font-size: 28px;
  font-weight: bold;
  padding-left: 20px;
  color: #333333;
}

.temperatureType {
  font-weight: bold;
  color: #666666;
}

.extraInfoText {
  display: block;
  color: #1535c5;
  font-size: 16px;
  font-weight: bold;
}

.wicon {
  color: rgb(255, 72, 0);
}
